if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='ter_tercero' and column_name = 'esProspecto')
begin
alter table [ter_tercero] add [esProspecto] bit NOT NULL DEFAULT 0
end
go


